CREATE TABLE [dboPeriodico].[R6Cardinalita_VincoloApplicativo] (
	[ID] int NOT NULL,
	[IDCardinalita] int NULL,
	[CodiceVincoloApplicativo] varchar(50) NULL,
	[VincoloApplicativo] nvarchar(100) NULL
)
GO